Subject: Re: bug#42956: python-rpy2 fails to build

From: [email-masked] (Bonface M. K.)
Date: Sun, 23 Aug 2020 13:47:10 +0300

Efraim Flashner <[email-masked]> writes:

> On Thu, Aug 20, 2020 at 05:41:49PM +0300, Bonface M. K. wrote:
>> 
>> Hi all,
>> 
>> When trying to build(I'm using guix on
>> 19da9059212dd81265369340ff1377c62b0cd22e) the python-rpy2 package, I get
>> the following error:
>> 
>
> I've bumped python-rpy2 to 3.3.5 and it now builds. Go ahead and try it
> now!
>

Thanks! It builds now. You should probably close the issue now :)

-- 
Bonface M. K. (https://www.bonfacemunyoki.com)
One Divine Emacs To Rule Them All
GPG key = D4F09EB110177E03C28E2FE1F5BBAE1E0392253F